module: GenAPI

acronyms: []
useSwiftyPropertyNames: false

package:
  pathDependencies:
    - packageName: GeneratedManually
      productName: GeneratedManually
      path: ../GeneratedManually


entities:
  includeIdentifiableConformance: true
  alwaysIncludeDecodableImplementation: false
  alwaysIncludeEncodableImplementation: false
  protocols: ["Codable", "Equatable"]
 
paths:
#  imports: [] # Ensure that Get is not imported in generated source files
